/******* CSS FOR BLOG *******/
.mgblog .grid_7 {
    width: 29.1667%;
	margin:0px
}
.mgblog .grid_17 {
    width: 70.8333%;
}
.mgblog .inner_r {
    padding-right: 10px;
}
.mgblog .inner_l {
    padding-left: 10px;
}
.mgblog .blogListingThumb > div {
    box-sizing: border-box;
    float: left;
    margin: 0;
    position: relative;
    width: 100%;
}
.mgblog .blogListingContainerWImage {
    float: left;
}
.mgblog .blogListingContainer {
    margin-top: 10px;
}
.mgblog h2{
	font-size: 15px;
    line-height: 33px;
}
.mgblog a {
    color: #454d54;
    cursor: pointer;
    outline: medium none;
    text-decoration: none;
}
.mgblog hr{
	margin: 20px 0;
}
.mgblog .button {
    background-color: #454d54;
    border: medium none;
    border-radius: 4px;
    box-sizing: border-box;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    line-height: normal !important;
    padding: 10px 26px !important;
    text-transform: uppercase;
    transition: all 0.2s ease 0s;
    width: auto !important;
}	
.mgblog .displaying {
    margin-bottom: 10px !important;
    text-align: center;
}
.mgblog .blogMetaInfo {
    background-color: #fafafa;
    overflow: hidden;
    padding: 10px;
}
.mgblog .blogMetaInfo,.mgblog  .blogMetaInfo a, .mgblog  .blogMetaInfo a:link, .mgblog .blogMetaInfo a:visited {
    color: #999;
}
.mgblog  .blogListingContainer p {
    margin: 0 0 10px;
}
.mgblog .nextprevnav {
    display: block;
    font-size: 14px;
    margin: 18px 0 0;
    padding: 0;
    text-align: center;
}

.mgblog .nextprevnav .nextLink,.mgblog .nextprevnav .prevLink {
    margin-left: 5px;
    margin-right: 5px;
    text-transform: uppercase;
    width: 60px;
}
.nextprevcurrentpage {
    border: 1px solid #2d8fda;
    border-radius: 20px;
    color: #2d8fda;
	box-sizing: content-box;
}
.mgblog .nextprevcurrentpage,.mgblog .nextprevnav a {
    display: inline-block;
    height: 22px;
    padding: 0;
    width: 22px;
}


/*** RIGHT SIDEBAR ***/
.mgblog  ul#subNav, .mgblog  ul.subNavBlog {
    margin: 0 0 25px;
    padding: 0;
}
.mgblog  #subNav, .mgblog  .subNavBlog {
    background-color: #ffffff;
}
.mgblog .subNavBlog {
    border-bottom: 1px solid #d5d6d6;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
}
.mgblog  .subNavBlog li.subNavHeading {
    background:#454d54 none repeat scroll 0 0 / auto 100%;
    color: #fff;
    line-height: 24px;
    margin-bottom: 0;
    padding: 15px 50px 15px 20px;
    position: relative;
    text-transform: uppercase;
}

.mgblog .subNavBlog li.subNavHeading a:hover {
    color: #ffffff;
}
.mgblog .subNavBlog li a:hover {
    color: #2d8fda;
}
.mgblog .subNavBlog li.subNavHeading a {
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.mgblog .subNavBlog li a {
    color: #898b8e;
    display: block;
    padding: 7px 0 7px 20px;
    position: relative;
    text-decoration: none;
    z-index: 10;
}